@charset "utf-8";
/* CSS Document */


body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type:none;  font-size: 15px; font-family: 'Open Sans', sans-serif;  }
img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }
a{ border: none; outline: none; text-decoration: none;  }
.clear { clear: both; }


/** COMMON STYLES **/
 header, .menu, .banner, .meet_team, .pat_journey, .prep_surg, .credibility, footer, .content, .inner_banner {float: left; width: 100%;}
.header_sec, nav, .meet_team_sec, .pat_journey_sec, .prep_surg_sec, .credibility_sec, .foot_sec, .content_sec{max-width:980px; margin: 0px auto;}

/** HEADER **/
header{background: url(images/header-bg.jpg) top center repeat-y;}

.logo{float: left; margin: 42px 0 32px 0;  }
.head_rght{float: right; margin: 60px 0 0 0; width:62%; }
.head_rght ul li a{display: block; float: left; font-family: 'Roboto', sans-serif; }

.head_onln_admission a{font-size: 18px; background:#3f3f4a url(images/admission-icon.png) 15px 8px no-repeat;  padding: 11px 38px 11px 49px; font-weight:500; color: #fff;}
.head_phone a{background:#655b5a url(images/phone-icon.png) 22px 12px no-repeat; padding: 10px 25px 10px 60px; font-size: 20px; text-transform: uppercase; font-weight:600; color: #fff;}
.head_loc a{background:#ffffff url(images/loc-icon.png) 20px 11px no-repeat; padding:13px 20px 12px 49px; font-size: 16px; text-transform: uppercase; font-weight:600; color: #403e4b;}


/** NAV **/
.menu{  position: relative; background: #3f3f4a; }
.menu nav ul li{position: relative; float: left; }
.menu nav ul li a{display:block; background: url(images/menu-sep.jpg) right center no-repeat;  padding:19px 49px 19px 48px; font-size: 17px; color: #fff; font-weight:300;  font-family: 'Roboto', sans-serif; letter-spacing: 0.6px;}
.slicknav_menu {display: none;}
.last a{background-image: none!important;}

.menu nav ul li a:hover{background:#655b5a;}
/** DD Menu Styles **/
.menu ul li ul { z-index: 100; display: none; width: 238px; position: absolute; left: 0px; top: 48px;  border-bottom: 3px solid #a8a3a3; }
.menu ul li ul li { float: none; font-size: 11px; text-align: left; }
.menu ul li ul li a { font-size: 14px; line-height: 15px; padding: 13px 0 13px 35px; color: #fff; border-bottom: 1px solid #a8a3a3;  background:#655b5a url(images/menu-bullet.png) 10px -35px  no-repeat!important; text-align: left;  transition:linear 0.2s all;}
.menu ul li ul li a:hover { background: rgba(63, 63, 74, 0.9) url(images/menu-bullet.png) 10px 16px no-repeat!important; color: #fff; transition:linear 0.2s all; }
.menu ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 11px 0 0 0; }
.menu ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }


/** BANNER **/
.banner_sec, .inner_banner_sec{margin: 0px auto; max-width: 1750px; position: relative;}
.banner{position: relative; }
.banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 433px; z-index: 999;}
.banner .rslides > li:first-child { position: relative; display: block; float: left; }
.banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.banner_one{background: url(images/banner-1.jpg) center 0px no-repeat; }
.banner_two{background: url(images/banner-2.jpg) center 0px no-repeat;}


.banner_txt_sec{ margin: 0 auto; max-width: 1400px; position: relative; min-height:476px;}
.banner_txt{position: absolute; z-index: 3; top: 34%; right: 5%;   width: 34%; padding: 0 0 0 15px;}
.banner_one .banner_txt{ background: url(images/banne-1-txt-line.jpg) 0px 0px no-repeat;}
.banner_two .banner_txt{ background: url(images/banne-2-txt-line.jpg) 0px 0px no-repeat;}

.banner_txt h2{font-family: 'Roboto', sans-serif; font-size:40px; font-weight: 500; color: #fff;}
.banner_txt h3{font-family: 'Roboto', sans-serif; font-size: 25px; font-weight: 400; color: #fff;}

.banner .callbacks_nav.next {background:url("images/banner-left-arrow.png") no-repeat scroll 0 0; top:30%; left:3%;}
.banner .callbacks_nav.prev {background:url("images/banner-right-arrow.png") no-repeat scroll 0 0; top:30%; right: 3%;}
.banner .callbacks_nav { height: 101px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 40px; z-index:50000;}

/** PROCEDURE SEC **/

.meet_team{background:url(images/doc-bg.jpg) center top no-repeat; padding: 70px 0 35px;}
.meet_team h2{font-family: 'Roboto', sans-serif; font-size: 25px; color: #0b2656; text-align: center; text-transform: uppercase; font-weight: 500; padding: 0 0 30px 0;}
.meet_team h2 a{color: #0b2656;}
.meet_team ul li{width: 194px; display: block; float: left; margin: 0 60px; text-align: center;}

.meet_team ul li h3{margin: 25px 0 8px 0; font-family: 'Roboto', sans-serif; font-size: 16px; color: #333333;}
.meet_team ul li h4{margin: 0 0 20px 0; font-family: 'Roboto', sans-serif; font-size: 14px; color: #575758; font-weight: 400;   min-height: 36px;}
.doc_more{background: url(images/doc-read-more.png) 20px 13px no-repeat;}
.doc_more a{font-family: 'Roboto', sans-serif; font-size: 13px; color: #3f3f4a;}

#flexiselDemo2{display:block; }
.meet_team .nbs-flexisel-container {position:relative;max-width:100%; }
.meet_team .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
.meet_team .nbs-flexisel-inner {overflow:hidden; width:96%; margin:0px auto;  }
.meet_team .nbs-flexisel-item {float:left;cursor:pointer;position:relative; width: 194px!important;}

/*** Navigation ***/
.meet_team .nbs-flexisel-nav-left,
.meet_team .nbs-flexisel-nav-right { width: 40px; top:100px;  height: 40px;  position: absolute; cursor: pointer; z-index: 200;}
.meet_team .nbs-flexisel-nav-left { left: -10px; background:url(images/doc-left-arrw.png) 0px 0px no-repeat; }
.meet_team .nbs-flexisel-nav-right {right: -6px; background:url(images/doc-right-arrw.png) 0px 0px no-repeat; }

/** PATIENT JOURNEY **/

.pat_journey{background:#3A3A44 url(images/patient-jorney-bg.jpg) top center no-repeat; padding: 100px 0 48px 0;}
.pat_journey_sec h2{font-family: 'Roboto', sans-serif; font-size: 25px; color: #fff; text-align: center; text-transform: uppercase; font-weight: 500; padding: 0 0 50px 0;}
.pat_journey_sec h2 a{color: #fff;}
.pat_journey_sec ul{float: left; width: 100%; background: url(images/pat-journey-arrow-line.png) center 175px no-repeat;}
.pat_journey_sec ul li{ display: inline;}
.pat_journey_sec ul li a{font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; float: left; display: block; width: 139px; padding: 0 0 193px 0; text-align: center;  margin: 0 12px;}

.pat_consult a{background: url(images/pat-jour-consultation.png) center 35px no-repeat;}
.pat_pre_proc a{background: url(images/pat-jour-pre-procedure.png) center 35px no-repeat;}
.pat_review a{background: url(images/pat-jour-review-report.png) center 35px no-repeat;}
.pat_procd a{background: url(images/pat-jour-review-procedure.png) center 35px no-repeat;}
.pat_post_proc a{background: url(images/pat-jour-review-post-procedure-care.png) center 35px no-repeat;}
.pat_supp a{background: url(images/pat-jour-review-support.png) center 35px no-repeat;}

.pat_consult a:hover{background: url(images/pat-jour-consultation-hover.png) center 35px no-repeat;}
.pat_pre_proc a:hover{background: url(images/pat-jour-pre-procedure-hover.png) center 35px no-repeat;}
.pat_review a:hover{background: url(images/pat-jour-review-report-hover.png) center 35px no-repeat;}
.pat_procd a:hover{background: url(images/pat-jour-review-procedure-hover.png) center 35px no-repeat;}
.pat_post_proc a:hover{background: url(images/pat-jour-review-post-procedure-care-hover.png) center 35px no-repeat;}
.pat_supp a:hover{background: url(images/pat-jour-review-support-hover.png) center 35px no-repeat;}

/** PREPRATION FOR SURGERY **/

.prep_surg{background: url(images/prep-for-surgery-bg.jpg) top center no-repeat; padding: 120px 0 56px 0;}

.prep_surg h2{font-family: 'Roboto', sans-serif; font-size: 25px; color: #2c2a2e; text-align: center; text-transform: uppercase; font-weight: 500; padding: 0 0 15px 0;}
.prep_surg h3{color: #655b5a; font-family: 'Roboto', sans-serif; font-size: 18px; text-align: center; text-transform: uppercase; font-weight: 500; padding: 0 0 15px 0; }
.prep_surg p{font-family: 'Roboto', sans-serif; font-size: 14px; color: #2c2a2e; text-align: center; line-height: 24px; font-weight: 400;}
.prep_surg .prep_surg_more{width: 140px; margin: 40px auto 0; float: none;}
.prep_surg .prep_surg_more a{ font-family: 'Roboto', sans-serif; font-size: 14px; text-align: center; text-transform: uppercase; font-weight: 400; padding: 7px 45px 7px 13px; color: #fff; background:#373741 url(images/prep-for-surg-arrow.jpg) top right no-repeat; display: block; }

/** CRED BAR **/
.credibility{padding: 20px 0 10px ;}
.np .prev, .np .next { position: absolute; cursor: pointer; height: 39px; top: -10px; z-index: 9; width: 20px; }
.np .next { background:#fff url(images/cred-bar-left-arrow.png) center no-repeat; position:absolute; float:left; padding:40px 0px; }
.np .prev { background:#fff url(images/cred-bar-right-arrow.png) center no-repeat;  float:right; position:relative; padding:40px 0px; }
.marquee0 img { margin:0 25px;}


/** FOOTER **/

footer{background:#42414F url(images/footer-bg.jpg) top center no-repeat; padding: 90px 0 35px 0;}
footer h2{font-family: 'Roboto', sans-serif; font-size: 18px; color: #fff; margin: 0 0 15px 0; text-transform: uppercase; font-weight: 500;}
.foot_top{margin: 0 0 80px 0; float: left; width: 100%;}
.foot_menu{float: left; margin: 0 75px 0 0;}
.foot_serv{float: left; margin: 0 95px 0 0;} 
.foot_menu ul li a, .foot_serv ul li a{font-family: 'Roboto', sans-serif; font-size: 14px; color: #fff; line-height: 27px;}
.foot_cont{float: left; margin: 0 50px 0 0;}
.foot_cont h3{font-family: 'Roboto', sans-serif; font-size: 20px; color: #fff;margin: 0 0 5px 0; font-weight: 500; padding: 0 0 0 21px; background: url(images/footer-map-icon.png) 0px 5px no-repeat;}
.foot_cont p{font-family: 'Roboto', sans-serif; font-size: 15px; color: #fff; line-height: 26px; }
.foot_cont b{width: 49px; float: left;}
.foot_cont a{color: #fff;}
.foot_search_map{float: right;}
.foot_search{margin: 15px 0 25px 0;}
.foot_bootom{float: left; width: 100%;}
.footer_links ul li a{font-size: 14px; font-family: 'Roboto', sans-serif; color: #fff;  float: left; background: url(images/footer-menu-sep.jpg)  right center no-repeat; padding: 0 7px; }
.footer_links .last a{background: none!important;}
.copy{font-size: 14px; font-family: 'Roboto', sans-serif; color: #fff; clear: both; padding: 5px 0 ;}
.ypo {float: right; margin: -30px 0 0 0;}


/** INNNER BANNER **/

.inner_banner{position: relative; }
.inner_banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.inner_banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 170px; z-index: 999;}
.inner_banner .rslides > li:first-child { position: relative; display: block; float: left; }
.inner_banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.inner_banner_one{background: url(images/inner-banner-1.jpg) center 0px no-repeat; }
.inner_banner_two{background: url(images/inner-banner-2.jpg) center 0px no-repeat;}
.inner_banner_three{background: url(images/inner-banner-3.jpg) center 0px no-repeat;}


.inner_banner_txt_sec{ margin: 0 auto; max-width: 1400px; position: relative; min-height:476px;}
.inner_banner_txt{position: absolute; z-index: 3; top: 13%; right: 5%;   width: 34%; padding: 0 0 0 15px;}
.inner_banner_one .inner_banner_txt{ background: url(images/inner-banner-line-1.jpg) 0px 0px no-repeat;}
.inner_banner_two .inner_banner_txt{ background: url(images/inner-banner-line-2.jpg) 0px 0px no-repeat;}
.inner_banner_three .inner_banner_txt{ background: url(images/inner-banner-line-3.jpg) 0px 0px no-repeat;}
.inner_banner_three .inner_banner_txt h2, .inner_banner_three .inner_banner_txt h3{color: #3f3f4a;}

.inner_banner_txt h2{font-family: 'Roboto', sans-serif;   font-weight:400; font-size:24px;  color: #fff;}
.inner_banner_txt h3{font-family: 'Roboto', sans-serif;  font-size: 14px; font-weight: 400; color: #fff;}


.inner_banner .callbacks_nav.next {background:url("images/banner-left-arrow.png") no-repeat scroll 0 0; top:20%; left:3%;}
.inner_banner .callbacks_nav.prev {background:url("images/banner-right-arrow.png") no-repeat scroll 0 0; top:20%; right: 3%;}
.inner_banner .callbacks_nav { height: 101px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 40px; z-index:50000;}


/** CONTENT **/

.content{padding: 20px 0 20px 0; border-bottom: 1px solid #3F3F4A;}

.bred{padding: 0 0 18px 0;font-size: 14px; color: #272727; font-family: 'Roboto', sans-serif; font-weight: 500;}
.bred a{font-size: 14px; color: #272727; font-weight: 400;}

article{ width: 71%; float: left;}
article h1{font-size: 28px; font-family: 'Roboto', sans-serif; padding: 0 0 15px 0; color: #655b5a;}
article h2{font-size: 24px; font-family: 'Roboto', sans-serif; padding: 7px 0; color: #3F3F4A;}
article h3{font-size: 20px; font-family: 'Roboto', sans-serif; padding: 7px 0;  color: #655b5a;}
article h4{}

article p{ font-family: verdana; font-size: 14px; padding: 5px 0; line-height: 24px; color: #222222;}
article ul {padding: 5px 0 5px 20px}
article ul li{ font-family: verdana; font-size: 14px; list-style:disc;  color: #222222; padding: 2px 0; line-height: 23px;}
article ol li{ font-family: verdana; font-size: 14px; list-style-type:decimal;  color: #222222; padding: 2px 0; line-height: 23px;}
article a{color:#2D6CC9;}

aside{float: right; width: 255px; margin: 22px 0 0 0;}
.side_doc{position: relative; background: #655b5a; padding: 0 0 16px 0; margin: 0 0 10px 0;}
.side_doc h2{font-size: 24px; font-family: 'Roboto', sans-serif; font-weight: 300; color: #fff; text-align: center; padding: 8px 0 10px 0;}
.side_doc ul li{text-align: center;}
.side_doc h3{font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: 500; color: #fff; padding: 10px 0 6px 0;}
.side_doc h4{font-size: 14px; font-family: 'Roboto', sans-serif; font-weight: 300; color: #fff; padding: 0 0 10px 0;  min-height: 36px;}
.side_doc_more{width: 85px; float: none; margin: 0px auto;}
.side_doc_more a{display: block; background: #e6bc85; color: #000; padding: 5px 0; font-weight: 500; font-size: 13px; font-family: 'Roboto', sans-serif; font-style: italic; }
.side_doc .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.side_doc .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; z-index: 999;}
.side_doc .rslides > li:first-child { position: relative; display: block; }
.side_doc .rslides > img { display: block; height: auto; width: 100%; border: 0;}
.side_doc .callbacks_nav.next {background:url("images/side-doc-left-arrow.png") no-repeat scroll 0 0; top:30%; left:5%;}
.side_doc .callbacks_nav.prev {background:url("images/side-doc-rght-arrow.png") no-repeat scroll 0 0; top:30%; right:5%;}
.side_doc .callbacks_nav { height: 24px; overflow: hidden; position: absolute; text-decoration: none; text-indent: 99999px; width: 24px; z-index:50000;}

.side_serv{}
.side_serv h2{font-size: 24px; font-family: 'Roboto', sans-serif; font-weight: 300; color: #fff; text-align: center; padding: 8px 0 10px 0; background: #655b5a; text-transform: uppercase;}
.side_serv ul li a{font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: 400; color: #fff; display: block; padding: 25px 0 25px 77px; }
.side_serv ul{padding: 10px 0; background: #3f3f4a; float: left; width: 100%;}
.side_serv ul li{background:#3f3f4a; float: left; width: 100%;}
.side_serv ul li:hover{background:#655b5a;}
.side_serv_gastro a{background: url(images/side-serv-sprite.png) 1px -7px no-repeat;}
.side_serv_colon a{background: url(images/side-serv-sprite.png) 1px -82px no-repeat;}
.side_serv_endo a{background: url(images/side-serv-sprite.png) 1px -154px no-repeat;}
.side_serv_opn_acc a{background: url(images/side-serv-sprite.png) 1px -227px no-repeat;}
.side_serv_cap_endo a{background: url(images/side-serv-sprite.png) 1px -300px no-repeat;}

.our_doctors{width: 45%;padding: 10px;border: 1px solid #e1e0e0;float: left;height: 105px; margin: 0 10px 10px 0; position: relative;}
.our_doctors .doc_profile_pic{float: left;width: 35%;margin:0 5px 0 0; border: 2px solid #d8d8d8;}
.our_doctors .doc_profile{float: left;width: 61%;}
.our_doctors .doc_profile .prof_more{position: absolute; bottom: 10px; right: 10px;   width: 85px;}
.our_doctors .doc_profile .prof_more a{display: block; background: #e6bc85; color: #000; padding: 3px 0; font-weight: 500; font-size: 13px; font-family: 'Roboto', sans-serif; font-style: italic; text-align: center;}
.doc_profile > h3 {font-weight: 400; font-size: 18px; color: #222222;}
.doc_profile > h4 {font-size: 13px; font-weight: 600; color: #755a9c;}


.trmnt_pg{padding: 0px;}
.trmnt_pg li{background: url(images/trmnt-pg-line.png) 90px 60px no-repeat; padding: 0px; list-style: none; margin: 0 0 10px 0;}
.trmnt_pg li a{font-size: 18px; font-family: 'Roboto', sans-serif; display: block; padding: 33px 0 33px 92px; color: #655b5a; text-transform: uppercase; font-weight: 500;}
.trmnt_pg li a:hover{color: #3f3f4a;}
.trmnt_pg_gastro a{background: url(images/trmnt-pg-sprite.png) -6px 0px no-repeat;}
.trmnt_pg_colon a{background: url(images/trmnt-pg-sprite.png) -6px -99px no-repeat;}
.trmnt_pg_haem a{background: url(images/trmnt-pg-sprite.png) -6px -209px no-repeat;}

.trmnt_pg_gastro a:hover{background: url(images/trmnt-pg-sprite-hover.png) -6px 0px no-repeat;}
.trmnt_pg_colon a:hover{background: url(images/trmnt-pg-sprite-hover.png) -6px -99px no-repeat;}
.trmnt_pg_haem a:hover{background: url(images/trmnt-pg-sprite-hover.png) -6px -209px no-repeat;}

.trmnt_pg_iron_infusion a{background: url(images/serv-pg-sprite.png) -4px -544px no-repeat;}
.trmnt_pg_cap_endo a{background: url(images/serv-pg-sprite.png) -4px -4px no-repeat;}
.trmnt_pg_fruct_malab a{background: url(images/serv-pg-sprite.png) -4px -156px no-repeat;}
.trmnt_pg_hep_trmnt a{background: url(images/serv-pg-sprite.png) -4px -341px no-repeat;}
.trmnt_pg_irrit_bow a{background: url(images/serv-pg-sprite.png) -4px -761px no-repeat;}

.trmnt_pg_iron_infusion a:hover{background: url(images/serv-pg-sprite-hover.png) -4px -544px no-repeat;}
.trmnt_pg_cap_endo a:hover{background: url(images/serv-pg-sprite-hover.png) -4px -4px no-repeat;}
.trmnt_pg_fruct_malab a:hover{background: url(images/serv-pg-sprite-hover.png) -4px -156px no-repeat;}
.trmnt_pg_hep_trmnt a:hover{background: url(images/serv-pg-sprite-hover.png) -4px -341px no-repeat;}
.trmnt_pg_irrit_bow a:hover{background: url(images/serv-pg-sprite-hover.png) -4px -761px no-repeat;}



.pageimg{float: right; margin: 0 0 10px 10px;}
.usefull_links {border: 1px solid; border-radius: 15px; float: left; margin-bottom: 20px; padding: 15px;}
.usefull_links ul li {float: left; height: 175px; list-style: outside none none; margin-right: 10px; text-align: center; width: 180px;}
.usefull_links ul li a{font-size: 13px;}
.usefull_links span{min-height: 85px; display: block;}

/** MEDIA QUERIES **/

@media screen and ( max-width:1100px){
.meet_team .nbs-flexisel-nav-left{left: 0px;}
.meet_team .nbs-flexisel-nav-right{right: 0px;}    
    
}

@media screen and ( max-width:978px){

.head_rght{width: 70%;}
.head_onln_admission a{ padding: 11px 10px 11px 45px;}
.head_phone a{padding: 10px 10px 10px 50px;}
.head_loc a{ padding: 13px 10px 12px 45px;}
.menu nav ul li a{ padding: 19px 30px;}
.banner_txt{ width: 47%;}
.meet_team ul li{ margin: 0 26px;}
.meet_team .nbs-flexisel-inner{ width: 745px;}
.pat_journey{ padding: 80px 0 48px;}
.pat_journey_sec ul li a{margin: 0px;  width: 128px;}
.foot_menu{margin: 0 10px 0 0;}
.foot_serv{margin: 0 10px 0 0;}
.foot_cont{  margin: 0 10px 0 0;}

article{ width: 65%;}
.our_doctors{width: 295px; float: none; margin: 10px auto; clear: both;}
}

@media screen and ( max-width:766px){
.head_rght {width: 35%; margin: 1px 10px 0 0;}  
.head_rght ul li a{float: none; margin: 5px 0;}
.menu nav ul li a {padding: 19px 20px;}
.banner_txt h2{font-size: 30px;}
.banner_txt h3{font-size: 20px;}
.meet_team .nbs-flexisel-nav-left, .meet_team .nbs-flexisel-nav-right{display: none;}
.meet_team ul li {margin: 0 6px;}
.meet_team .nbs-flexisel-inner{ width: 615px;}
.pat_journey_sec ul li a{background-size: 100%; width: 106px;}
.pat_journey_sec ul li a:hover{background-size: 100%;}
footer{background-size: 290%;}
.foot_top{  margin: 0 0 25px;}
.foot_menu, .foot_serv, .foot_cont, .foot_search_map{width: 48%; float: left; min-height: 208px; margin: 0 0 0 10px;}

.inner_banner_txt h2{font-size: 20px;}
.inner_banner_txt h3{font-size: 12px;}
article {width: 60%;}
}
.services-list li {
  color: #000;
  float: left;
  font-size: 16px;
  margin: 0 10px 15px;
  padding: 0 !important;
  position: relative;
  width: 45%; list-style: none !important;
}
.services-list li { width: 260px;}
.services-list li a {background: #3F3F4A none repeat scroll 0 0 !important;border-radius: 15px 0;color: #fff !important;display: block;min-height: 32px; padding: 8px 4px 0 6%; text-transform: initial;}

@media screen and ( max-width:638px){
 .menu{display: none;}
.slicknav_menu { display: block; font-family: 'Raleway', sans-serif; }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1
}
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #fff; width: 80px; height: 14px; float: none; margin: 4px auto 9px; }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #000; font-weight: bold; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #000;}
.slicknav_menu { padding: 5px 0 0 0; background: #3F3F4A; clear: both; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; border-top:1px solid #fff;}
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; background:#655B5A; }
.slicknav_nav ul { padding: 0; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #3F3F4A ; color: #fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 2px; background: #3F3F4A ; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav li { border-bottom:1px solid #fff; }    
        
.logo{width: 220px; margin: 10px auto; float: none;}
.head_rght{width: 220px; margin: 10px auto; float: none;}    
.banner .rslides > li{background-size: 180%;  height: 223px;}
.banner_txt{ top: 17%;  right: 9%;}
.banner_txt h2{font-size: 23px;}
.banner_txt h3{font-size: 15px;}
.meet_team .nbs-flexisel-inner{ width: 416px;}
.pat_journey_sec ul li a{width: 132px; margin: 0 14px 10px;}
.pat_journey_sec ul{background: none;}

.foot_menu, .foot_serv, .foot_cont, .foot_search_map{width: 46%;}

.inner_banner .rslides > li{background-position: -347px 0px;}
.inner_banner_txt{width: 44%;}
article {width: 97%; float: none; margin: 0px auto;}
aside{float: none; margin: 10px auto; clear: both;}
}


@media screen and ( max-width:479px){

.meet_team .nbs-flexisel-inner {width: 203px;}
.banner_txt{display: none;}
.banner .rslides > li {background-size: 200% auto; height: 167px;}
.pat_journey_sec h2{ font-size: 18px; padding: 0 0 30px;}    
.pat_journey_sec ul li a {margin: 0 24px 10px;}
.meet_team .nbs-flexisel-nav-left, .meet_team .nbs-flexisel-nav-right{display: block;}
.prep_surg{ padding: 70px 0 56px;}
.prep_surg h2{ font-size: 19px;}
.prep_surg .prep_surg_more{ margin: 15px auto 0;}
.foot_menu, .foot_serv, .foot_cont, .foot_search_map{width: 90%; clear: both; float: none; margin: 10px auto;}
.copy{ padding: 15px 0 0 10px;}
.ypo{float: left; margin: 10px 0 0 0;}
.pageimg{float: none; margin: 10px auto; width: 76%;}
.inner_banner_txt{display: none;}
}
@media screen and ( max-width:358px){

.pat_journey_sec ul li a {margin: 0 13px 10px;}
.our_doctors{width: 285px;}
}